@charset"utf-8";
<!--

*{
  font-size: medium;
}



BODY{
  background-color: #ffffff;
}
BODY.room{
  background-color: #666666;
  background-image: none;
}



TABLE{
  background-color: #ffffff;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
TABLE.main{
  width: 750;
}


@media screen and (max-width: 750px) {
TABLE{
  width: 100%;
}
TABLE.main{
  width: 100%;
}
}

TBODY{
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}

@media screen and (max-width: 750px) {
TBODY{
}
}

TR{
  margin:  0;
  padding: 0;
  border-collapse: collapse;
}

@media screen and (max-width: 750px) {
TR{
}
}


TD{
  margin: 0;
  padding: 10px 0px 10px;
  border-collapse: collapse;
}
TD.subject{
  background-color : #e8e8e8;
  padding: 0px 10px 0px;
  text-align: center;
  font-weight: bold;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
}

@media screen and (max-width: 750px) {
TD{
  width: auto;
}
}


@media screen and (max-width: 750px) {
img{
  width: 100%;
  height: auto;
}
}



/***固定型ヘッダー***/
#header{
  /*配置*/
  position: fixed;
  background: rgba(189,183,107,0.8);
  top: 0;
  left: 0;
  width: 100%;
  height: 100px;
  text-align: center;
  z-index: 80;
}

#header img{
  width: auto;
  height: 80px;
  padding: 10px;
}

@media screen and (max-width: 750px) {
#header{
  height: 45px;
}
#header img{
  width: auto;
  height: 39px;
  padding: 3px;
}
}






/***電話全体***/
#tel{
  /*デザイン*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 100;
}

/***\電話ボタン***/
#tel .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: rgba(200,200,200,0.5);
  /*配置*/
  top: 0;
  right: 0;
  overflow: hidden;
  position: absolute;
}
#tel .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#tel a{
  text-decoration: none;
}
#tel li a:visited{
  color: rgba(255,255,255,0.9);
}
#tel li a:link{
  color: rgba(255,255,255,0.9);
}
#tel .telopen{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 75px;
  font-weight: bold;
  /*配置*/
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 5px;
  left: 10px;
  pointer-events: auto;
}
#tel .telclose{
  /*デザイン*/
  color: rgba(0,0,0,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 10px;
  left: 10px;
  pointer-events: auto;
}

/***電話番号***/
#tel ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;/*#tel divの高さの下位置*/
  right: 0;
  display: none;
  z-index: 100;
}

#tel li{
  /*デザイン*/
  list-style-type: none;
  font-size: 20px;
  padding: 0;
  margin: 10px;
  color: rgba(255,255,255,0.9);
  border-bottom: none;
  /*配置*/
  pointer-events: auto;
}

/***メニューオープン時***/
#tel:target .telopen{
  /*配置*/
  display: none;
}
#tel:target .layer{
  /*配置*/
  display: block;
}
#tel:target .telclose{
  /*配置*/
  display: block;
}
#tel:target ul{
  /*配置*/
  display: block;
}

@media screen and (max-width: 750px) {

/***電話ボタン***/
#tel .button{
  width: 45px;
  height: 45px;
}
#tel .layer{
  top: 45px;
}
#tel .telopen{
  font-size: 40px;
  font-weight: bold;
  bottom: auto;
  top: 0;
  left: 5px;
}
#tel .telclose{
  font-size: 40px;
  font-weight: bold;
  bottom: auto;
  top: 0;
  left: 10px;
}

/***電話番号***/
#tel ul{
  width: 100%;
  top: 27px;/*tel divの高さの下位置*/
}

#tel li{
  font-size: 20px;
  padding: 3px;
  margin:  3px;
}
}





/***インフォメーション全体***/
#info{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 90;
}

/***インフォメーションボタン***/
#info .buttonopen{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: rgba(200,200,200,0.5);
  /*配置*/
  top: 0;
  right: 100px;
  overflow: hidden;
  position: absolute;
}
#info .buttonclose{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  top: 0;
  right: 100px;
  overflow: hidden;
  position: absolute;
  z-index: 110;
}
#info .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#info a{
  text-decoration: none;
}
#info li a:visited{
  color: rgba(255,255,255,0.9);
}
#info li a:link{
  color: rgba(255,255,255,0.9);
}
#info .infoopen{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 75px;
  font-weight: bold;
  /*配置*/
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 5px;
  left: 25px;
  pointer-events: auto;
}
#info .infoclose{
  /*デザイン*/
  color: rgba(0,0,0,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 10px;
  left: 15px;
  pointer-events: auto;
}

/***インフォメーションボード***/
#info ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;/*info divの高さの下位置*/
  right: 0;
  display: none;
  z-index: 100;
}

#info li{
  /*デザイン*/
  list-style-type: none;
  font-size: 20px;
  padding: 0px;
  margin:  10px;
  color: rgba(255,255,255,0.9);
  border-bottom: none;
  /*配置*/
  pointer-events: auto;
}

/***インフォメーションボードオープン時***/
#info:target .infoopen{
  /*配置*/
  display: none;
}
#info:target .layer{
  /*配置*/
  display: block;
}
#info:target .infoclose{
  /*配置*/
  display: block;
}
#info:target ul{
  /*配置*/
  display: block;
}

@media screen and (max-width: 750px) {
#info .buttonopen{
  /*デザイン*/
  width: 45px;
  height: 45px;
  top: auto;
  bottom: 24px;
  right: 0;
}
#info .buttonclose{
  /*デザイン*/
  width: 45px;
  height: 45px;
  top: 45px;
  right: 0;
}
#info .layer{
  top: 45px;
}
#info .infoopen{
  font-size: 40px;
  font-weight: bold;
  bottom: 5px;
  left: 5px;
}
#info .infoclose{
  color: rgba(255,255,255,0.9);
  font-size: 40px;
  font-weight: bold;
  bottom: auto;
  top: 0;
  left: 10px;
}
/***インフォメーション***/
#info ul{
  width: 100%;
  top: 27px;/*tel divの高さの下位置*/
}
#info li{
  font-size: 20px;
  padding: 3px;
  margin: 3px;
}
#info:target .infoopen{
  /*配置*/
  display: block;
}
}





/***トップへ戻る***/
#to-top{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 30;
}

/***トップへ戻るボタン***/
#to-top div{
  /*デザイン*/
  width: 80px;
  height: 100px;
  /*配置*/
  overflow: hidden;
  position: absolute;
  right: 10px;
  bottom: 100px;
}

#to-top a{
  text-decoration: none;
}

#to-top .to-top{
  /*デザイン*/
  color: rgba(0,0,0,0.7);
  font-size: 70px;
  /*配置*/
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: auto;
}

@media screen and (max-width: 750px) {

/***トップへ戻るボタン***/
#to-top div{
  width: 40px;
  height: 45px;
  right: 0px;
  bottom: 80px;
}
#to-top .to-top{
  font-size: 40px;
}
}




/***フッター***/
#footer{
  /*配置*/
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  height: 50px;
  background: rgba(189,183,107,0.8);
  text-align: center;
}

#footer .black{
  /*配置*/
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 26px;
  background: rgba(0,0,0,0.8);
  text-align: center;
  color: #ffffff;
}

@media screen and (max-width: 750px) {
/***フッター***/
#footer{
  font-size: 8px;
  margin: 0;
  padding: 0;
  height: 24px;
}

#footer .black{
  font-size: 8px;
  height: 12px;
}
}




/***メニュー全体***/
#menu{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 100;
}

/***メニュー開閉ボタン***/
#menu .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: rgba(200,200,200,0.5);
  /*配置*/
  overflow: hidden;
  position: absolute;
}
#menu .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#menu a{
  text-decoration: none;
  display: block;
}
#menu li a{
  text-decoration: none;
  display: block;
}
#menu li a:visited{
  color: rgba(255,255,255,0.9);
}
#menu li a:link{
  color: rgba(255,255,255,0.9);
}

#menu .menuopen{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 8px;
  left: 18px;
  pointer-events: auto;
}
#menu .menuclose{
  /*デザイン*/
  color: rgba(0,0,0,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 8px;
  left: 18px;
  pointer-events: auto;
}

/***メニュー一覧***/
#menu ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0;
  display: none;
  z-index: 100;
}

#menu li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}

/***メニューオープン時***/
#menu:target .menuopen{
  /*配置*/
  display: none;
}
#menu:target .layer{
  /*配置*/
  display: block;
}
#menu:target .menuclose{
  /*配置*/
  display: block;
}
#menu:target ul{
  /*配置*/
  display: block;
}


@media screen and (max-width: 750px) {
/***メニュー開閉ボタン@media screen and(max-width: 750px)***/
#menu .button{
  width: 45px;
  height: 45px;
}
#menu .layer{
  top: 45px;
}
#menu .menuopen{
  font-size: 40px;
  font-weight: bold;
  bottom: auto;
  top: 0;
  left: 10;
}
#menu .menuclose{
  font-size: 40px;
  font-weight: bold;
  bottom: auto;
  top: 0;
  left: 10;
}
/***メニュー一覧***/
#menu ul{
  width: 100%;
  top: 27px;
  left: 0;
}
#menu li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}
}




/***サブメニュー***/
#sub{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub a{
  text-decoration: none;
  display: block;
}
#sub li a{
  text-decoration: none;
  display: block;
}
#sub li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub:target .submenuopen{
  /*配置*/
  display: none;
}
#sub:target .submenuclose{
  /*配置*/
  display: block;
}
#sub:target DIV{
  /*配置*/
  display: block;
}
#sub:target ul{
  /*配置*/
  display: block;
}



/***サブメニュー 0 ***/
#sub0{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub0 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub0 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub0 a{
  text-decoration: none;
  display: block;
}
#sub0 li a{
  text-decoration: none;
  display: block;
}
#sub0 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub0 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub0 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub0 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub0 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub0 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub0:target .submenuopen{
  /*配置*/
  display: none;
}
#sub0:target .submenuclose{
  /*配置*/
  display: block;
}
#sub0:target DIV{
  /*配置*/
  display: block;
}
#sub0:target ul{
  /*配置*/
  display: block;
}


/***サブメニュー@***/
#sub1{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub1 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub1 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub1 a{
  text-decoration: none;
  display: block;
}
#sub1 li a{
  text-decoration: none;
  display: block;
}
#sub1 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub1 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub1 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub1 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub1 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub1 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub1:target .submenuopen{
  /*配置*/
  display: none;
}
#sub1:target .submenuclose{
  /*配置*/
  display: block;
}
#sub1:target DIV{
  /*配置*/
  display: block;
}
#sub1:target ul{
  /*配置*/
  display: block;
}



/***サブメニューA***/
#sub2{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub2 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub2 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub2 a{
  text-decoration: none;
  display: block;
}
#sub2 li a{
  text-decoration: none;
  display: block;
}
#sub2 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub2 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub2 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub2 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub2 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub2 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub2:target .submenuopen{
  /*配置*/
  display: none;
}
#sub2:target .submenuclose{
  /*配置*/
  display: block;
}
#sub2:target DIV{
  /*配置*/
  display: block;
}
#sub2:target ul{
  /*配置*/
  display: block;
}



/***サブメニューB***/
#sub3{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub3 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub3 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub3 a{
  text-decoration: none;
  display: block;
}
#sub3 li a{
  text-decoration: none;
  display: block;
}
#sub3 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub3 li a:link{
  color: rgba(255,255,255,0.9);
}
\par
/**サブメニュー動作**/
#sub3 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub3 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub3 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub3 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub3:target .submenuopen{
  /*配置*/
  display: none;
}
#sub3:target .submenuclose{
  /*配置*/
  display: block;
}
#sub3:target DIV{
  /*配置*/
  display: block;
}
#sub3:target ul{
  /*配置*/
  display: block;
}



/***サブメニューC***/
#sub4{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub4 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub4 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub4 a{
  text-decoration: none;
  display: block;
}
#sub4 li a{
  text-decoration: none;
  display: block;
}
#sub4 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub4 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub4 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub4 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub4 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub4 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub4:target .submenuopen{
  /*配置*/
  display: none;
}
#sub4:target .submenuclose{
  /*配置*/
  display: block;
}
#sub4:target DIV{
  /*配置*/
  display: block;
}
#sub4:target ul{
  /*配置*/
  display: block;
}



/***サブメニューD***/
#sub5{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***メニュー閉ボタン***/
#sub5 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub5 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub5 a{
  text-decoration: none;
  display: block;
}
#sub5 li a{
  text-decoration: none;
  display: block;
}
#sub5 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub5 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub5 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub5 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub5 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub5 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub5:target .submenuopen{
  /*配置*/
  display: none;
}
#sub5:target .submenuclose{
  /*配置*/
  display: block;
}
#sub5:target DIV{
  /*配置*/
  display: block;
}
#sub5:target ul{
  /*配置*/
  display: block;
}



/***サブメニューE***/
#sub6{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub6 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub6 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub6 a{
  text-decoration: none;
  display: block;
}
#sub6 li a{
  text-decoration: none;
  display: block;
}
#sub6 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub6 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub6 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub6 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub6 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub6 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub6:target .submenuopen{
  /*配置*/
  display: none;
}
#sub6:target .submenuclose{
  /*配置*/
  display: block;
}
#sub6:target DIV{
  /*配置*/
  display: block;
}
#sub6:target ul{
  /*配置*/
  display: block;
}



/**サブメニューF***/
#sub7{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***サブメニュー閉ボタン***/
#sub7 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub7 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub7 a{
  text-decoration: none;
  display: block;
}
#sub7 li a{
  text-decoration: none;
  display: block;
}
#sub7 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub7 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub7 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub7 .submenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub7 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110
;}
#sub7 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub7:target .submenuopen{
  /*配置*/
  display: none;
}
#sub7:target .submenuclose{
  /*配置*/
  display: block;
}
#sub7:target DIV{
  /*配置*/
  display: block;
}
#sub7:target ul{
  /*配置*/
  display: block;
}



/***サブメニューG***/
#sub8{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 100;
}
/***サブメニュー閉ボタン***/
#sub8 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub8 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub8 a{
  text-decoration: none;
  display: block;
}
#sub8 li a{
  text-decoration: none;
  display: block;
}
#sub8 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub8 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub8 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub8 .submenuclose{
  color: rgba(255,255,255,0.9);
  /*デザイン*/
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub8 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub8 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub8:target .submenuopen{
  /*配置*/
  display: none;
}
#sub8:target .layer{
  /*配置*/
  display: block;
}
#sub8:target .submenuclose{
  /*配置*/
  display: block;
}
#sub8:target .button{
  /*配置*/
  display: block;
}
#sub8:target ul{
  /*配置*/
  display: block;
}



/***サブメニューH***/
#sub9{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 100;
}
/***サブメニュー閉ボタン***/
#sub9 .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#sub9 .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#sub9 a{
  text-decoration: none;
  display: block;
}
#sub9 li a{
  text-decoration: none;
  display: block;
}
#sub9 li a:visited{
  color: rgba(255,255,255,0.9);
}
#sub9 li a:link{
  color: rgba(255,255,255,0.9);
}

/**サブメニュー動作**/
#sub9 .submenuopen{
  display: block;
  pointer-events: auto;
}
#sub9 .submenuclose{
  color: rgba(255,255,255,0.9);
  /*デザイン*/
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***サブメニュー一覧***/
#sub9 ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#sub9 li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***サブメニューオープン時***/
#sub9:target .submenuopen{
  /*配置*/
  display: none;
}
#sub9:target .layer{
  /*配置*/
  display: block;
}
#sub9:target .submenuclose{
  /*配置*/
  display: block;
}
#sub9:target .button{
  /*配置*/
  display: block;
}
#sub9:target ul{
  /*配置*/
  display: block;
}



/***プランメニュー***/
#plan{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***プランメニュー閉ボタン***/
#plan .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#plan .layer{
  /*デザイン/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#plan a{
  text-decoration: none;
  display: block;
}
#plan li a{
  text-decoration: none;
  display: block;
}
#plan li a:visited{
  color: rgba(255,255,255,0.9);
}
#plan li a:link{
  color: rgba(255,255,255,0.9);
}

/**プランメニュー動作**/
#plan .planmenuopen{
  display: block;
  pointer-events: auto;
}
#plan .planmenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***プランメニュー一覧***/
#plan ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#plan li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***プランメニューオープン時**/
#plan:target .planmenuopen{
  /*配置*/
  display: none;
}
#plan:target .planmenuclose{
  /*配置*/
  display: block;
}
#plan:target DIV{
  /*配置*/
  display: block;
}
#plan:target ul{
  /*配置*/
  display: block;
}


/***FAQメニュー***/
#faq{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***FAQメニュー閉ボタン***/
#faq .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#faq .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#faq a{
  text-decoration: none;
  display: block;
}
#faq li a{
  text-decoration: none;
  display: block;
}
#faq li a:visited{
  color: rgba(255,255,255,0.9);
}
#faq li a:link{
  color: rgba(255,255,255,0.9);
}

/**FAQメニュー動作**/
#faq .faqmenuopen{
  display: block;
  pointer-events: auto;
}
#faq .faqmenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***FAQメニュー一覧***/
#faq ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#faq li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***FAQプランオープン時***/
#faq:target .faqmenuopen{
  /*配置*/
  display: none;
}
#faq:target .faqmenuclose{
  /*配置*/
  display: block;
}
#faq:target DIV{
  /*配置*/
  display: block;
}
#faq:target ul{
  /*配置*/
  display: block;
}


/***ビワイチメニュー***/
#biwa{
  /*配置*/
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 80;
}
/***ビワイチメニュー閉ボタン***/
#biwa .button{
  /*デザイン*/
  width: 100px;
  height: 100px;
  background: none;
  /*配置*/
  overflow: hidden;
  position: absolute;
  top: 100;
  left: 0;
  display: none;
  z-index: 120;
}
#biwa .layer{
  /*デザイン*/
  width: 100%;
  height: 100%;
  background: rgba(200,200,200,0.5);
  /*配置*/
  position: absolute;
  top: 100px;
  display: none;
  z-index: 50;
}
#biwa a{
  text-decoration: none;
  display: block;
}
#biwa li a{
  text-decoration: none;
  display: block;
}
#biwa li a:visited{
  color: rgba(255,255,255,0.9);
}
#biwa li a:link{
  color: rgba(255,255,255,0.9);
}

/**ビワイチメニュ動作**/
#biwa .biwamenuopen{
  display: block;
  pointer-events: auto;
}
#biwa .biwamenuclose{
  /*デザイン*/
  color: rgba(255,255,255,0.9);
  font-size: 80px;
  font-weight: bold;
  /*配置*/
  display: none;
  position: absolute;
  top: 0;
  left: 10;
  pointer-events: auto;
}

/***ビワイチメニュー一覧***/
#biwa ul{
  /*デザイン*/
  background: rgba(0,0,0,0.7);
  width: 40%;
  /*配置*/
  position: absolute;
  top: 80px;
  left: 0px;
  display: none;
  z-index: 110;
}
#biwa li{
  /*デザイン*/
  list-style-type: none;
  font-weight: bold;
  font-size: 20px;
  padding: 0px;
  margin:  10px 40px 10px 10px;
  border-bottom: none;
  text-align: center;
  /*配置*/
  pointer-events: auto;
}
/***ビワイチメニューオープン時**/
#biwa:target .biwamenuopen{
  /*配置*/
  display: none;
}
#biwa:target .biwamenuclose{
  /*配置*/
  display: block;
}
#biwa:target DIV{
  /*配置*/
  display: block;
}
#biwa:target ul{
  /*配置*/
  display: block;
}




@media screen and (max-width: 750px) {
/***サブメニュー開閉ボタン@media screen and(max-width: 750px)***/
#sub .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub .layer{
  top: 45;
}
#sub .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***サブメニュー開閉ボタン 0 @media screen and(max-width: 750px)***/
#sub0 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub0 .layer{
  top: 45;
}
#sub0 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub0 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub0 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}




/***サブメニュー開閉ボタン@@media screen and(max-width: 750px)***/
#sub1 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub1 .layer{
  top: 45;
}
#sub1 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub1 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub1 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***サブメニュー開閉ボタンA@media screen and(max-width: 750px)***/
#sub2 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub2 .layer{
  top: 45;
}
#sub2 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub2 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub2 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンB@media screen and(max-width: 750px)***/
#sub3 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub3 .layer{
  top: 45;
}
#sub3 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub3 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub3 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンC@media screen and(max-width: 750px)***/
#sub4 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub4 .layer{
  top: 45;
}
#sub4 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub4 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub4 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンD@media screen and(max-width: 750px)***/
#sub5 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub5 .layer{
  top: 45;
}
#sub5 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub5 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub5 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンE@media screen and(max-width: 750px)***/
#sub6 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub6 .layer{
  top: 45;
}
#sub6 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub6 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub6 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンF@media screen and(max-width: 750px)***/
#sub7 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub7 .layer{
  top: 45;
}
#sub7 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub7 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub7 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}


/***サブメニュー開閉ボタンG@media screen and(max-width: 750px)***/
#sub8 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub8 .layer{
  top: 45;
}
#sub8 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub8 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub8 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***サブメニュー開閉ボタンH@media screen and(max-width: 750px)***/
#sub9 .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#sub9 .layer{
  top: 45;
}
#sub9 .submenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#sub9 ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#sub9 li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***プランメニュー開閉ボタン@media screen and(max-width: 750px)***/
#plan .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#plan .layer{
  top: 45;
}
#plan .planmenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#plan ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#plan li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***FAQメニュー開閉ボタン@media screen and(max-width: 750px)***/
#faq .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#faq .layer{
  top: 45;
}
#faq .faqmenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#faq ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#faq li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}



/***ビワイチメニュー開閉ボタン@media screen and(max-width: 750px)***/
#biwa .button{
  width: 45px;
  height: 45px;
  top: 45;
  left: 0;
}
#biwa .layer{
  top: 45;
}
#biwa .biwamenuclose{
  font-size: 40px;
  font-weight: bold;
  top: 0;
  left: 10;
}
/***サブメニュー一覧***/
#biwa ul{
  width: 100%;
  top: 27px;
  left: 0px;
}
#biwa li{
  font-weight: bold;
  font-size: 20px;
  padding: 3px;
  margin:  3px;
  text-align: left;
}
}


/***クリック表示・非表示ボックス***/
/*全体*/
.hidden_box{
  margin: 2em 0;/*前後の余白*/
  padding: 0;
}
/*ボタン装飾*/
.hidden_box label{
  display: block;
  width: 100%;
  padding: 15px;
  font-weight: bold;
  background: #FFFAF0;
  border-top: solid 2px black;
  border-bottom: solid 2px black;
  cursor: pointer;
}
/*ボタンホバー時*/
.hidden_box label:hover{
  background: #efefef;
}
/*チェックは見えなくする*/
.hidden_box input{
  display: none;
}
/*中身を非表示にしておく*/
.hidden_box .hidden_show{
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
  transition: 0.8s;
}
/*クリックで中身非表示*/
.hidden_box input:checked + label + div{
  padding: 10px 0;
  height: auto;
  opacity: 1;
}

@media screen and (max-width: 750px) {
/***クリック表示・非表示ボックス　@media screen and(max-width: 750px)***/
/*全体*/
.hidden_box{
}
/*ボタン装飾*/
.hidden_box label{
}
｝



/***段組セル***/
/*全体*/
div.cover{
  display: table;
  borderspacing: 1em 3px;
  margin: 0px;
  padding: 0px;
}
/*内側のブロック*/
div.cover .box1{
  display: table-cell;
  width: 50%;
}
div.cover .box2{
  display: table-cell;
}


@media screen and (max-width: 750px){
div.cover{
  display: block;
}
div.cover .box1{
  display: block;
  width: 100%;
}
div.cover .box2{
  display: block;
  width: 100%;
}
}





/***レスポンシブマップ***/
.map{
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.map iframe{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}



/***客室用PBX試作***/
.container {
  display: grid;
  gap: 10px;
  grid-template-columns: 1.5fr 1fr 1fr 3fr;
  grid-template-rows: 180px 100px auto;
}
.item {
  background: #ddd;
  padding: 10px;
  border-radius: 8px;
  border: 3px solid #ccc;
}
.box-big1 {
  grid-column: 1 / 5;
  grid-row: 1 / 2;
}
.box-big2 {
  grid-column: 1 / 3;
  grid-row: 3 / 4;
}
.box-big3 {
  grid-column: 3 / 5;
  grid-row: 3 / 4;
}
@media screen and (max-width: 750px) {
.container {
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}
.box-big1,
.box-big2,
.box-big3 {
  grid-column: 1;
  grid-row: auto;
}
}



-->
 